PETSc version 3.15.5
Fix/Edit manual page

# SNESMSRegisterDestroy

Frees the list of schemes that were registered by SNESMSRegister().

### Synopsis

    #include "petscsnes.h"
    PetscErrorCode SNESMSRegisterDestroy(void)

Not Collective

### See Also

SNESMSRegister(), SNESMSRegisterAll()

### Level

advanced

### Location

src/snes/impls/ms/ms.c
Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages